<?xml version="1.0" encoding="UTF-8"?>
<configuration>
  <system.webServer>
    <defaultDocument>
      <files>
        <clear />
        <add value="Default.htm" />
        <add value="Default.asp" />
        <add value="index.htm" />
        <add value="index.html" />
        <add value="iisstart.htm" />
        <add value="default.aspx" />
        <add value="index.asp" />
      </files>
    </defaultDocument>
  </system.webServer>
  <system.web>
    <trust level="Minimal" />
    <sessionState timeout="150" />
  </system.web>
</configuration>